body {
  margin: 0;
  overflow-x: hidden;
}

html body.page-template-default.page.page-id-139 {
  background: #ececec !important;
  & footer .baseline {
    color: #000;
  }
  & nav.footer-nav a {
    color: #000;
  }
  & .social a {
    color: #000;
  }
  & footer p {
    color: #000;
  }
}

.ScrollSmoother-wrapper {
  position: relative;
  overflow: hidden;
  width: 100%;
  /* z-index: -1; */
}

.ScrollSmoother-content {
  position: relative;
  width: 100%;
}

.section {
  box-sizing: border-box;
  overflow: hidden;
  position: relative;
}

.columns {
  margin: 0 auto;
  /* max-width: 1024px; */
  display: flex;
  justify-content: center;
  gap: 100px;
  overflow: hidden;
}

.column {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 80px;
  width: calc(100% / 3);
  height: max-content;
}

.left {
  /* transform: translateY(-10%); */
  transform: translateY(-270vh);
}

.center {
  transform: translateY(10vh);
  /* transform: translateY(40vh); */
}

.right {
  transform: translateY(-230vh);
  /* transform: translateY(-200vh); */
}

/* .footer-wrapper {
  position: relative;
  z-index: 10;
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  transform: translateY(100%);
  transition: transform 0.3s ease-in-out;
}

footer.visible {
  transform: translateY(0);
} */

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

.modal-content {
  position: relative;
  background-color: #fff;
  /* max-width: 80%; */
  width: calc(100% * 2 / 3);
  /* max-height: 80%; */
  height: 80%;
  overflow: auto;
  padding: 20px;
  border-radius: 8px;
}

.modal-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
  border: none;
  font-size: 30px;
  cursor: pointer;
}

.modal-nav {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: none;
  border: none;
  font-size: 30px;
  cursor: pointer;
}

.modal-nav.prev {
  left: 10px;
}

.modal-nav.next {
  right: 10px;
}

.hidden {
  display: none;
}

.modal-body img {
  width: 100%;
}

/* .modal-body {
  display: flex;
  gap: 20px;
}

.modal-body-left {
  flex: 1;
}

.modal-body-right {
  flex: 1;
} */

.modal-body blockquote {
  color: #2c3e50;
  font-size: 18px;
  line-height: 1.3em;
  position: relative;
  margin-top: 30px;

  &:before {
    content: "\201C";
    position: absolute;
    top: 0;
    left: -0.5em;
    font-family: Arial, sans-serif;
    font-size: 82px;
    font-style: normal;
  }
  &:after {
    content: "\201C";
    position: absolute;
    bottom: 0;
    right: -0.5em;
    font-family: Arial, sans-serif;
    font-size: 82px;
    font-style: normal;
    transform: rotate(180deg);
  }
}

.modal-body a {
  letter-spacing: 0.7px;
  text-decoration: none;
  /* padding: 10px 20px; */
  color: #000;
  text-transform: uppercase;
  display: inline-block;
  align-items: center;
  font-size: 14px;
  position: relative;
  overflow: hidden;
  transition: color 0.3s ease;
  padding: 5px 10px;
  border: 1px solid #efefef;
  z-index: 0;
}

.modal-body a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #000;
  transition: width 0.3s ease;
  z-index: -1;
}

.modal-body a:hover {
  color: #fff !important;
}

.modal-body a:hover::before {
  width: 100%;
}

.image {
  color: white;
  text-align: center;
  font-size: 20px;
  width: 100%;
  height: 350px;
  display: block;
  background-color: grey;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  transition: all 0.5s ease;
  border-radius: 8px;
  position: relative;
}

.image:hover {
  transform: scale(1.05);
}

.modal-body {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: repeat(2, auto);
  grid-column-gap: 20px;
  grid-row-gap: 20px;

  & h2 {
    grid-area: 1 / 1 / 2 / 3;
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(7, 7, 7, 0.1);
  }

  & .featured-image {
    grid-area: 2 / 1 / 3 / 2;
    border: 1px solid rgba(7, 7, 7, 0.1);
  }

  & p.magazine {
    grid-area: 2 / 2 / 3 / 3;
  }

  & modal-details {
    grid-area: 2 / 2 / 3 / 3;
  }
}

@media (max-width: 767px) {
  .columns {
    gap: 10px;
  }
  .column {
    gap: 10px;
  }

  .modal-body {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: repeat(3, auto);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .modal-body h2 {
    grid-area: 1 / 1 / 2 / 2;
  }
  .modal-body .featured-image {
    grid-area: 2 / 1 / 3 / 2;
  }
  .modal-body .modal-details {
    grid-area: 3 / 1 / 4 / 2;
  }

  .columns {
    display: flex;
    flex-direction: column;
  }

  .column {
    width: 100%;
  }

  .left {
    transform: unset;
  }

  .center {
    transform: unset;
  }

  .right {
    transform: unset;
  }

  .image {
    height: 200px;
  }

  button.modal-close {
    color: #000;
  }

  button.modal-nav.prev {
    color: #000;
  }

  button.modal-nav.next {
    color: #000;
  }
}

div#press_contact {
  display: block;
  position: fixed;
  bottom: 1em;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  background: #fff;
  padding: 1em 2em;
  & a {
    color: #000;
  }
  & span {
    white-space: nowrap;
    display: flex;
  }
}

@media (max-width: 767px) {
  div#press_contact {
    display: block;
    position: fixed;
    bottom: 1em;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
    background: #fff;
    padding: 1em 2em;
    min-width: 80%;
    max-width: 80%;
  }
}

.menu-order {
  position: absolute;
  bottom: 5px;
  right: 5px;
  color: #000;
  font-weight: 900;
}
